Bug 56208 - Anaconda crashes right before it is supposed to start installing packages
Anaconda crashes right before it is supposed to start installing packages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
athlon Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-13 16:33 EST by Nenad Andjelic
Modified: 2008-08-01 12:22 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The dump anaconda performed, for any interested (14.50 KB, text/plain)
2003-11-28 18:59 EST, Ronnie Garduño
no flags Details

  None (edit)
Description Nenad Andjelic 2001-11-13 16:33:53 EST
Description of Problem:


Version-Release number of selected component (if applicable):


How Reproducible:

I get the error every time I try to install RedHat.  Put in a CD, go 
through the steps, until it says "formatting your drives" and after that I 
get the output which you can see below.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 497, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 434, in doPreInstall
    method.mergeFullHeaders(id.hdList)
  File "/usr/lib/anaconda/image.py", line 26, in mergeFullHeaders
    hdlist.mergeFullHeaders(self.tree + "/RedHat/base/hdlist2")
  File "/usr/lib/anaconda/comps.py", line 161, in mergeFullHeaders
    rpm.mergeHeaderListFromFD(self.hdlist, fd, 1000004)
rpm.error: match tag mismatch

Local variables in innermost frame:
self: <comps.HeaderListFromFile instance at 85cf440>
file: /mnt/source/RedHat/base/hdlist2
fd: 16


Package Group selection status:
Base: 1
Printing Support: 1
Classic X Window System: 1
X Window System: 1
Laptop Support: 0
Spelling: 0
GNOME: 0
KDE: 0
Sound and Multimedia Support: 1
Network Support: 1
Dialup Support: 1
Messaging and Web Tools: 1
Graphics and Image Manipulation: 0
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 0
Web Server: 0
Router / Firewall: 0
DNS Name Server: 0
Network Managed Workstation: 0
Authoring and Publishing: 0
Emacs: 0
Utilities: 0
Legacy Application Support: 0
Software Development: 0
Kernel Development: 0
Windows Compatibility / Interoperability: 0
Games and Entertainment: 0
Everything Include: 0
Workstation Common: 1
Server: 0
Everything: 0


Individual package selection status:
4Suite: 1, Canna: 0, Canna-devel: 0, Canna-libs: 0, Distutils: 0, 
ElectricFence: 0, FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-
libs: 0, GConf: 0, GConf-devel: 0, Gtk-Perl: 0, Guppi: 0, Guppi-devel: 0, 
ImageMagick: 1, ImageMagick-c++: 0, ImageMagick-c++-devel: 0, ImageMagick-
devel: 0, ImageMagick-perl: 0, LPRng: 1, MAKEDEV: 1, Maelstrom: 0, 
MagicPoint: 0, Mesa: 1, Mesa-demos: 0, Mesa-devel: 0, MyODBC: 0, MySQL-
python: 0, ORBit: 1, ORBit-devel: 0, PyQt: 0, PyQt-devel: 0, PyQt-
examples: 0, PyXML: 1, SDL: 1, SDL-devel: 0, SDL_image: 1, SDL_image-
devel: 0, SDL_mixer: 1, SDL_mixer-devel: 0, SDL_net: 1, SDL_net-devel: 0, 
SysVinit: 1, VFlib2: 1, VFlib2-VFjfm: 0, VFlib2-devel: 0, WindowMaker: 0, 
WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, XFree86: 1, XFree86-
100dpi-fonts: 1, XFree86-3DLabs: 0, XFree86-75dpi-fonts: 1, XFree86-8514: 
0, XFree86-AGX: 0, XFree86-FBDev: 0, XFree86-ISO8859-15-100dpi-fonts: 1, 
XFree86-ISO8859-15-75dpi-fonts: 1, XFree86-ISO8859-2-100dpi-fonts: 0, 
XFree86-ISO8859-2-75dpi-fonts: 0, XFree86-ISO8859-7: 0, XFree86-ISO8859-7-
100dpi-fonts: 0, XFree86-ISO8859-7-75dpi-fonts: 0, XFree86-ISO8859-7-Type1-
fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-
fonts: 0, XFree86-KOI8-R: 0, XFree86-KOI8-R-100dpi-fonts: 0, XFree86-KOI8-
R-75dpi-fonts: 0, XFree86-Mach32: 0, XFree86-Mach64: 0, XFree86-Mach8: 0, 
XFree86-Mono: 0, XFree86-P9000: 0, XFree86-S3: 0, XFree86-S3V: 0, XFree86-
SVGA: 0, XFree86-VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 0, XFree86-Xvfb: 
0, XFree86-compat-libs: 0, XFree86-compat-modules: 0, XFree86-cyrillic-
fonts: 0, XFree86-devel: 0, XFree86-doc: 0, XFree86-jpfonts: 0, XFree86-
libs: 1, XFree86-tools: 1, XFree86-twm: 1, XFree86-xdm: 1, XFree86-
xf86cfg: 0, XFree86-xfs: 1, Xaw3d: 1, Xaw3d-devel: 0, Xconfigurator: 1, 
Xdialog: 0, a2ps: 1, abiword: 0, adjtimex: 0, alchemist: 1, alchemist-
devel: 0, alien: 0, am-utils: 0, amanda: 0, amanda-client: 0, amanda-
devel: 0, amanda-server: 0, ami: 0, ami-gnome: 0, anaconda: 0, anaconda-
runtime: 0, anacron: 1, anonftp: 0, apache: 0, apache-devel: 0, apache-
manual: 0, apacheconf: 0, apel: 0, apmd: 1, arpwatch: 0, arts: 1, ash: 1, 
asp2php: 0, asp2php-gtk: 0, aspell: 1, aspell-ca: 0, aspell-da: 0, aspell-
de: 0, aspell-devel: 0, aspell-en-ca: 0, aspell-en-gb: 0, aspell-es: 0, 
aspell-fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0, 
aspell-pt_BR: 0, aspell-sv: 0, at: 1, audiofile: 1, audiofile-devel: 0, 
aumix: 1, aumix-X11: 0, auth_ldap: 0, authconfig: 1, autoconf: 0, 
autoconvert: 0, autoconvert-xchat: 0, autofs: 1, automake: 0, autorun: 0, 
awesfx: 1, balsa: 0, basesystem: 1, bash: 1, bash-doc: 0, bc: 1, bcm5820: 
0, bdflush: 1, bg5ps: 0, bind: 0, bind-devel: 0, bind-utils: 1, bindconf: 
0, binutils: 0, bison: 0, blas: 0, blas-man: 0, blt: 0, bonobo: 0, bonobo-
devel: 0, bootparamd: 0, bug-buddy: 0, busybox: 0, busybox-anaconda: 0, 
byacc: 0, bzip2: 1, bzip2-devel: 0, bzip2-libs: 1, cWnn: 0, cWnn-common: 
0, cWnn-devel: 0, caching-nameserver: 0, cadaver: 0, cdda2wav: 1, cdecl: 
0, cdlabelgen: 1, cdp: 1, cdparanoia: 1, cdparanoia-devel: 0, cdrdao: 0, 
cdrecord: 1, cdrecord-devel: 0, cervisia: 0, chkconfig: 1, chkfontpath: 1, 
chromium: 0, cipe: 1, cleanfeed: 0, compat-egcs: 0, compat-egcs-c++: 0, 
compat-egcs-g77: 0, compat-egcs-objc:0, compat-glibc: 0, compat-libs: 0, 
compat-libstdc++: 1, comsat: 0, console-tools: 1, control-center: 0, 
control-center-devel: 0, cpio: 1, cpp: 0, cproto: 0, cracklib: 1, cracklib-
dicts: 1, crontabs: 1, ctags: 0, curl: 0, curl-devel: 0, cvs: 0, cyrus-
sasl: 1, cyrus-sasl-devel: 0, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 1, 
cyrus-sasl-plain: 1, dateconfig: 1, db1: 1, db1-devel: 0, db2: 1, db2-
devel: 0, db3: 1, db3-devel: 0, db3-utils: 0, db31: 0, dbskkd-cdb: 0, ddd: 
0, ddskk: 0, dejagnu: 0, desktop-backgrounds: 0, dev: 1, dev86: 0, dhcp: 
0, dhcpcd: 1, dia: 0, dialog: 1, diffstat: 0, diffutils: 1, dip: 0, 
diskcheck: 0, dmalloc: 0, docbook-dtd30-sgml: 1, docbook-dtd31-sgml: 1, 
docbook-dtd40-sgml: 1, docbook-dtd41-sgml: 1, docbook-dtd41-xml: 0, 
docbook-dtd412-xml: 0, docbook-style-dsssl: 1, docbook-utils: 1, docbook-
utils-pdf: 1, dos2unix: 1, dosfstools: 1, doxygen: 0, doxygen-doxywizard: 
0, dump: 1, e2fsprogs: 1, e2fsprogs-devel: 0, ed: 1, ee: 0, eel: 0, eel-
devel: 0, efax: 1, eject: 1, elm: 0, emacs: 1, emacs-X11: 1, emacs-el: 0, 
emacs-leim: 0, emacs-nox: 1, enlightenment: 0, enscript: 0, eruby: 0, 
esound: 1, esound-devel: 0, ethereal: 0, ethereal-gnome: 0, ethtool: 0, 
exmh: 1, expat: 1, expat-devel: 0, expect: 0, ext2ed: 0, extace: 0, fam: 
0, fam-devel: 0, fbset: 0, fetchmail: 1, fetchmailconf: 0, file: 1, 
filesystem: 1, fileutils: 1, findutils: 1, finger: 1, finger-server: 0, 
firewall-config: 0, flex: 0, fnlib: 0, fnlib-devel: 0, foomatic: 1, 
fortune-mod: 1, freecdb: 0, freeciv: 0, freetype: 1, freetype-devel: 0, 
freetype-utils: 0, ftp: 1, ftpcopy: 0, fvwm2: 0, fvwm2-icons: 0, g-wrap: 
0, g-wrap-devel: 0, gaim: 0, gal: 0, gal-devel: 0, galeon: 0, gated: 0, 
gawk: 1, gcc: 0, gcc-c++: 0, gcc-chill: 0, gcc-g77: 0, gcc-java: 0, gcc-
objc: 0, gcc3: 0, gcc3-c++: 0, gcc3-g77: 0, gcc3-java: 0, gcc3-objc: 0, 
gd: 0, gd-devel: 0, gd-progs: 0, gdb: 0, gdbm: 1, gdbm-devel: 0, gdk-
pixbuf: 1, gdk-pixbuf-devel: 0, gdk-pixbuf-gnome: 0, gdm: 0, gedit: 0, 
genromfs: 0, gettext: 0, gftp: 0, ggv: 0, ghostscript: 1, ghostscript-
fonts: 1, giftrans: 1, gimp: 1, gimp-data-extras: 0, gimp-devel: 0, gimp-
perl: 0, gkermit: 0, gkrellm: 0, glade: 0, glib: 1, glib-devel: 0, glib10: 
0, glibc: 1, glibc-common: 1, glibc-devel: 0, glibc-profile: 0, glms: 0, 
gmc: 0, gmp: 1, gmp-devel: 0, gnome-applets: 0, gnome-audio: 1, gnome-
audio-extra: 0, gnome-core: 0, gnome-core-devel: 0, gnome-games: 0, gnome-
games-devel: 0, gnome-kerberos: 0, gnome-libs: 1, gnome-libs-devel: 0, 
gnome-linuxconf: 0, gnome-lokkit: 0, gnome-media: 0, gnome-pim: 0, gnome-
pim-devel: 0, gnome-print: 0, gnome-print-devel: 0, gnome-user-docs: 0, 
gnome-utils: 0, gnome-vfs: 0, gnome-vfs-devel: 0, gnome-vfs-extras: 0, 
gnomeicu: 0, gnorpm: 0, gnucash: 0, gnuchess: 0, gnumeric: 0, gnumeric-
devel: 0, gnupg: 1, gnuplot: 0, gperf: 0, gphoto: 1, gpm: 1, gpm-devel: 0, 
gq: 0, gqview: 0, grep: 1, grip: 0, groff: 1, groff-gxditview: 0, groff-
perl: 1, grub: 1, gsl: 0, gsm: 1, gsm-devel: 0, gtk+: 1, gtk+-devel: 0, 
gtk+10: 0, gtk-doc: 0, gtk-engines: 0, gtkglarea: 0, gtkhtml: 0, gtkhtml-
devel: 0, gtoaster: 0, gtop: 0, guile: 0, guile-devel: 0, gv: 0, gzip: 1, 
h2ps: 0, hanterm-xf: 0, hdparm: 1, hexedit: 0, hotplug: 1, hotplug-gtk: 0, 
htdig: 0, htdig-web: 0, htmlview: 1, hwbrowser: 1, ical: 1, im: 0, imap: 
0, imap-devel: 0, imlib: 1, imlib-cfgeditor: 0, imlib-devel: 0, indent: 0, 
indexhtml: 1, inews: 0, info: 1, initscripts: 1, inn: 0, inn-devel: 0, 
ipchains: 1, iproute: 1, iptables: 1, iptables-ipv6: 0, iptraf: 0, 
iputils: 1, ipxutils: 0, irb: 0, ircii: 0, irda-utils: 0, isapnptools: 0, 
iscsi: 0, isdn4k-utils: 1, isdn4k-utils-vboxgetty: 0, isicom: 0, itcl: 0, 
jadetex: 1, jcode.pl: 0, jed: 0, jed-common: 0, jed-xjed: 0, jikes: 0, 
jisksp14: 0, jisksp16-1990: 0, joe: 0, joystick: 0, jpilot: 0, junkbuster: 
0, kWnn: 0, kWnn-devel: 0, kaffe: 0, kakasi: 0, kakasi-devel: 0, kakasi-
dict: 0, kappa20: 0, kbdconfig: 1, kcc: 0, kdbg: 0, kde-i18n-British: 0, 
kde-i18n-Bulgarian: 0, kde-i18n-Chinese: 0, kde-i18n-Chinese-Big5: 0, kde-
i18n-Czech: 0, kde-i18n-Danish: 0, kde-i18n-Dutch: 0, kde-i18n-Estonian: 
0, kde-i18n-Finnish: 0, kde-i18n-French: 0, kde-i18n-German: 0, kde-i18n-
Hebrew: 0, kde-i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-Italian: 
0, kde-i18n-Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Lithuanian: 0, kde-
i18n-Norwegian: 0, kde-i18n-Norwegian-Nynorsk: 0, kde-i18n-Polish: 0, kde-
i18n-Portuguese: 0, kde-i18n-Romanian: 0, kde-i18n-Russian: 0, kde-i18n-
Slovak: 0, kde-i18n-Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 
0, kde-i18n-Turkish: 0, kde-i18n-Ukrainian: 0, kde1-compat: 0, kde1-compat-
devel: 0, kdeaddons-kate: 0, kdeaddons-kicker: 0, kdeaddons-knewsticker: 
0, kdeaddons-konqueror: 0, kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 
0, kdeartwork-locolor: 0, kdebase: 0, kdebase-devel: 0, kdebindings: 0, 
kdebindings-devel: 0, kdebindings-kmozilla: 0, kdebindings-perl: 0, 
kdebindings-python: 0, kdegames: 0, kdegraphics: 0, kdegraphics-devel: 0, 
kdelibs: 0, kdelibs-devel: 0, kdelibs-sound: 0, kdelibs-sound-devel: 0, 
kdemultimedia: 0, kdemultimedia-devel: 0, kdenetwork: 0, kdenetwork-ppp: 
0, kdepim: 0, kdepim-cellphone: 0, kdepim-devel: 0, kdepim-pilot: 0, 
kdesdk: 0, kdesdk-devel: 0, kdetoys: 0, kdeutils: 0, kdevelop: 0, kdoc: 0, 
kernel: 1, kernel-BOOT: 0, kernel-debug: 0, kernel-doc: 0, kernel-
enterprise: 0, kernel-headers: 0, kernel-pcmcia-cs: 0, kernel-smp: 0, 
kernel-source: 0, kinput2-canna-wnn6: 0, knm_new: 0, koffice: 0, koffice-
devel: 0, kon2: 0, kon2-fonts: 0, kpppload: 0, krb5-devel: 0, krb5-libs: 
1, krb5-server: 0, krb5-workstation: 0, krbafs: 1, krbafs-devel: 0, krbafs-
utils: 0, ksconfig: 1, ksymoops: 1, kterm: 0, kudzu: 1, kudzu-devel: 0, 
lam: 0, lapack: 0, lapack-man: 0, lclint: 0, less: 1, lesstif: 1, lesstif-
devel: 0, lftp: 0, lha: 1, libPropList: 0, libao: 1, libao-devel: 0, 
libcap: 1, libcap-devel: 0, libelf: 0, libesmtp: 0, libesmtp-devel: 0, 
libgal7: 0, libgcc: 0, libgcj: 0, libgcj-devel: 0, libgcj3: 0, libgcj3-
devel: 0, libghttp: 0, libghttp-devel: 0, libglade: 1, libglade-devel: 0, 
libgnomeprint15: 0, libgtop: 0, libgtop-devel: 0, libgtop-examples: 0, 
libjpeg: 1, libjpeg-devel: 0, libjpeg6a: 0, libmng: 1, libmng-devel: 0, 
libmng-static: 0, libodbc++: 0, libodbc++-devel: 0, libodbc++-qt: 0, 
libogg: 1, libogg-devel: 0, libole2: 0, libole2-devel: 0, libpcap: 1, 
libpng: 1, libpng-devel: 0, librep: 0, librep-devel: 0, librsvg: 0, 
librsvg-devel: 0, libsigc++: 0, libsigc++-devel: 0, libstdc++: 1, 
libstdc++-devel: 0, libstdc++3: 0, libstdc++3-devel: 0, libtabe: 0, 
libtabe-devel: 0, libtermcap: 1, libtermcap-devel: 0, libtiff: 1, libtiff-
devel: 0, libtool: 0, libtool-libs: 1, libtool-libs13: 0, libungif: 1, 
libungif-devel: 0, libungif-progs: 0, libunicode: 0, libunicode-devel: 0, 
libuser: 1, libuser-devel: 0, libvorbis: 1, libvorbis-devel: 0, libxml: 1, 
libxml-devel: 0, libxml10: 0, libxml2: 1, libxml2-devel: 0, libxslt: 1, 
libxslt-devel: 0, licq: 0, licq-gnome: 0, licq-kde: 0, licq-qt: 0, licq-
text: 0, lilo: 1, links: 1, linuxconf: 0, linuxconf-devel: 0, lm_sensors: 
0, lm_sensors-devel: 0, locale_config: 1, lockdev: 1, lockdev-devel: 0, 
logrotate: 1, logwatch: 1, lokkit: 1, losetup: 1, lout: 0, lout-doc: 0, 
lrzsz: 1, lslk: 0, lsof: 1, ltrace: 0, lv: 1, lynx: 0, m2crypto: 0, m4: 1, 
macutils: 0, magicdev: 0, mailcap: 1, mailman: 0, mailx: 1, make: 1, man: 
1, man-pages: 0, man-pages-cs: 0, man-pages-da: 0, man-pages-de: 0, man-
pages-es: 0, man-pages-fr: 0, man-pages-it: 0, man-pages-ja: 0, man-pages-
ko: 0, man-pages-pl: 0, man-pages-ru: 0, mars-nwe: 0, mawk: 0, mc: 0, 
mcserv: 0, memprof: 0, metamail: 1, mew: 0, mgetty: 0, mgetty-sendfax: 0, 
mgetty-viewfax: 0, mgetty-voice: 0, micq: 1, mikmod: 1, mingetty: 1, 
miniChinput: 0, minicom: 1, mkbootdisk: 1, mkinitrd: 1, mkisofs: 1, 
mkkickstart: 0, mktemp: 1, mkxauth: 1, mm: 0, mm-devel: 0, mod_auth_any: 
0, mod_auth_mysql: 0, mod_auth_pgsql: 0, mod_bandwidth: 0, mod_dav: 0, 
mod_perl: 0, mod_put: 0, mod_python: 0, mod_roaming: 0, mod_ssl: 0, 
mod_throttle: 0, modutils: 1, mount: 1, mouseconfig: 1, mozilla: 1, 
mozilla-chat: 0, mozilla-devel: 0, mozilla-mail: 1, mozilla-psm: 1, mpage: 
1, mpg321: 1, mrtg: 0, mt-st: 0, mtools: 1, mtr: 0, mtr-gtk: 0, mtx: 0, 
mutt: 1, mx: 0, mysql: 0, mysql-devel: 0, mysql-server: 0, mysqlclient9: 
0, nasm: 0, nasm-doc: 0, nasm-rdoff: 0, nautilus: 0, nautilus-devel: 0, 
nautilus-mozilla: 0, nc: 0, ncftp: 1, ncompress: 0, ncpfs: 0, ncurses: 1, 
ncurses-devel: 0, ncurses4: 0, nedit: 0, net-tools: 1, netconfig: 1, 
netpbm: 1, netpbm-devel: 0, netpbm-progs: 1, netscape-common: 1, netscape-
communicator: 1, netscape-navigator: 0, newt: 1, newt-devel: 0, nfs-utils: 
1, nhpf: 0, njamd: 0, nkf: 1, nmap: 1, nmap-frontend: 1, nmh: 1, nscd: 1, 
nss_db: 0, nss_db-compat: 0, nss_ldap: 1, ntp: 1, ntsysv: 1, nut: 0, nut-
cgi: 0, nut-client: 0, nvi-m17n: 0, nvi-m17n-canna: 0, nvi-m17n-nocanna: 
0, oaf: 0, oaf-devel: 0, octave: 0, open: 0, openjade: 1, openldap: 1, 
openldap-clients: 1, openldap-devel: 0, openldap-servers: 0, openldap12: 
0, openssh: 1, openssh-askpass: 1, openssh-askpass-gnome: 0, openssh-
clients: 1, openssh-server: 0, openssl: 1, openssl-devel: 0, openssl-perl: 
0, openssl095a: 0, openssl096: 0, p2c: 0, pam: 1, pam-devel: 0, pam_krb5: 
1, pam_smb: 1, pan: 0, parted: 1, parted-devel: 0, passwd: 1, patch: 0, 
pax: 1, pccts: 0, pciutils: 1, pciutils-devel: 0, pcre: 1, pcre-devel: 0, 
pdksh: 0, perl: 1, perl-DBD-MySQL: 0, perl-DBD-Pg: 0, perl-DBI: 0, perl-
DateManip: 1, perl-Digest-MD5: 1, perl-File-MMagic: 0, perl-HTML-Parser: 
1, perl-HTML-Tagset: 1, perl-MIME-Base64: 1, perl-NKF: 0, perl-Parse-Yapp: 
1, perl-SGMLSpm: 1, perl-Storable: 1, perl-Text-Kakasi: 0, perl-URI: 1, 
perl-XML-Dumper: 1, perl-XML-Encoding: 1, perl-XML-Grove: 1, perl-XML-
Parser: 1, perl-XML-Twig: 1, perl-libnet: 1, perl-libwww-perl: 1, perl-
libxml-enno: 1, perl-libxml-perl: 1, php: 0, php-devel: 0, php-imap: 0, 
php-ldap: 0, php-manual: 0, php-mysql: 0, php-odbc: 0, php-pgsql: 0, 
pidentd: 1, pilot-link: 0, pilot-link-devel: 0, pine: 1, pinfo: 1, 
pkgconfig: 0, playmidi: 1, playmidi-X11: 0, plugger: 0, pmake: 0, pnm2ppa: 
1, popt: 1, portmap: 1, postgresql: 0, postgresql-contrib: 0, postgresql-
devel: 0, postgresql-docs: 0, postgresql-jdbc: 0, postgresql-libs: 0, 
postgresql-odbc: 0, postgresql-perl: 0, postgresql-python: 0, postgresql-
server: 0, postgresql-tcl: 0, postgresql-tk: 0, ppp: 1, printconf: 1, 
printconf-gui: 1, procinfo: 1, procmail: 1, procps: 1, procps-X11: 0, 
psacct: 0, psgml: 1, psmisc: 1, pspell: 1, pspell-devel: 0, psutils: 1, 
pump: 0, pump-devel: 0, pvm: 0, pvm-gui: 0, pwdb: 1, pxe: 0, pychecker: 0, 
pygnome: 1, pygnome-applet: 0, pygnome-capplet: 0, pygnome-devel: 0, 
pygnome-gtkhtml: 0, pygnome-libglade: 1, pygtk: 1, pygtk-devel: 0, pygtk-
glarea: 0, pygtk-libglade: 1, python: 1, python-devel: 0, python-docs: 0, 
python-tools: 0, python-xmlrpc: 1, python2: 0, python2-devel: 0, qt: 1, qt-
Xt: 0, qt-designer: 0, qt-devel: 0, qt-static: 0, qt1x: 0, qt1x-GL: 0, 
qt1x-devel: 0, quanta: 0, quota: 1, radvd: 1, raidtools: 1, rarpd: 0, rcs: 
0, rdate: 1, rdist: 0, readline: 1, readline-devel: 0, readline2.2.1: 0, 
readline41: 0, redhat-config-network: 1, redhat-config-users: 1, redhat-
logos: 1, redhat-release: 1, reiserfs-utils: 1, rep-gtk: 0, rep-gtk-gnome: 
0, rep-gtk-libglade: 0, rhmask: 0, rhn_register: 1, rhn_register-gnome: 1, 
rmt: 1, rootfiles: 1, routed: 0, rp-pppoe: 1, rp3: 0, rpm: 1, rpm-build: 
0, rpm-devel: 0, rpm-perl: 0, rpm-python: 1, rpm2html: 0, rpmdb-redhat: 0, 
rpmfind: 0, rpmlint: 0, rsh: 1, rsh-server: 0, rsync: 1, ruby: 0, ruby-
devel: 0, ruby-docs: 0, ruby-libs: 0, ruby-tcltk: 0, rusers: 1, rusers-
server: 0, rwall: 0, rwall-server: 0, rwho: 1, rxvt: 0, samba: 0, samba-
client: 1, samba-common: 1, samba-swat: 0, sane-backends: 1, sane-backends-
devel: 0, sane-frontends: 1, sash: 0, sawfish: 0, sawfish-themer: 0, 
screen: 1, scrollkeeper: 0, sed: 1, semi: 0, semi-xemacs: 0, sendmail: 1, 
sendmail-cf: 1, sendmail-doc: 0, serviceconf: 1, setserial: 1, setup: 1, 
setuptool: 1, sgml-common: 1, sgml-tools: 1, sh-utils: 1, shadow-utils: 1, 
shapecfg: 0, sharutils: 1, sip: 0, sip-devel: 0, skkdic: 0, skkinput: 0, 
slang: 1, slang-devel: 0, sliplogin: 0, slocate: 1, slrn: 0, slrn-pull: 0, 
smpeg: 1, smpeg-devel: 0, smpeg-xmms: 0, snavigator: 0, sndconfig: 1, sox: 
1, sox-devel: 0, specspo: 0, squid: 0, stat: 1, statserial: 1, strace: 0, 
stunnel: 1, sudo: 1, swig: 0, switchdesk: 1, switchdesk-gnome: 0, 
switchdesk-kde: 0, sylpheed: 0, symlinks: 1, sysctlconfig: 0, sysklogd: 1, 
syslinux: 1, sysreport: 0, sysstat: 0, tWnn: 0, taipeifonts: 0, talk: 1, 
talk-server: 0, tamago: 1, taper: 0, tar: 1, tcl: 1, tcllib: 0, tclx: 0, 
tcp_wrappers: 1, tcpdump: 0, tcsh: 1, telnet: 1, telnet-server: 0, 
termcap: 1, tetex: 1, tetex-afm: 1, tetex-doc: 0, tetex-dvilj: 1, tetex-
dvips: 1, tetex-fonts: 1, tetex-latex: 1, tetex-xdvi: 1, texinfo: 0, 
textutils: 1, tftp: 0, tftp-server: 0, time: 1, timeconfig: 1, timidity++: 
0, tix: 1, tk: 1, tkinter: 1, tmake: 0, tmpwatch: 1, traceroute: 1, 
transfig: 0, tree: 1, tripwire: 0, ttcp: 0, ttfm: 0, ttfonts: 1, ttfonts-
ja: 1, ttfonts-ko: 0, ttfonts-zh_CN: 0, ttfonts-zh_TW: 0, ttfprint: 0, 
tux: 0, tuxracer: 0, ucd-snmp: 1, ucd-snmp-devel: 0, ucd-snmp-utils: 0, 
umb-scheme: 0, unarj: 0, units: 1, unix2dos: 1, unixODBC: 0, unixODBC-
devel: 0, unixODBC-kde: 0, unzip: 1, up2date: 1, up2date-gnome: 1, urw-
fonts: 1, usbview: 1, usermode: 1, utempter: 1, util-linux: 1, uucp: 0, 
vim-X11: 0, vim-common: 1, vim-enhanced: 0, vim-minimal: 1, vixie-cron: 1, 
vlock: 0, vnc: 0, vnc-doc: 0, vnc-server: 0, vorbis: 1, w3c-libwww: 1, w3c-
libwww-apps: 0, w3c-libwww-devel: 0, w3m: 0, w3m-el: 0, watanabe-vf: 1, 
webalizer: 0, wget: 1, which: 1, whois: 1, wine: 1, wine-devel: 0, 
wireless-tools: 0, wl: 0, wl-xemacs: 0, wmakerconf: 0, words: 1, wu-ftpd: 
0, wvdial: 1, x3270: 0, x3270-tcl: 0, x3270-text: 0, x3270-x11: 0, xalf: 
0, xawtv: 1, xbill: 0, xbl: 0, xboard: 0, xcdroast: 0, xchat: 0, xcin: 0, 
xcpustate: 0, xdaliclock: 0, xdelta: 1, xdelta-devel: 0, xemacs: 0, xemacs-
el: 0, xemacs-info: 0, xfig: 0, xinetd: 0, xinitrc: 1, xisdnload: 1, 
xloadimage: 1, xlockmore: 0, xmailbox: 0, xml-i18n-tools: 0, xmms: 1, xmms-
devel: 0, xmms-gnome: 0, xmms-skins: 0, xmorph: 0, xosview: 0, xpdf: 1, 
xpilot: 0, xrn: 0, xsane: 1, xsane-gimp: 0, xscreensaver: 0, xsnow: 0, 
xsri: 1, xsysinfo: 0, xtoolwait: 0, xtraceroute: 0, yp-tools: 1, ypbind: 
1, ypserv: 0, ytalk: 0, zebra: 0, zip: 1, zlib: 1, zlib-devel: 0, zsh: 0, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'fdisk': 1, 'xcustom': 
1, 'findpackages': 1, 'network': 1, 'authentication': 1, 'instbootloader': 
1, 'upgradeswapsuggestion': 1, 'reconfigkeyboard': 1, 'findinstall': 
1, 'findrootparts': 1, 'upgradecontinue': 1, 'autopartition': 
1, 'addswap': 1, 'indivpackage': 1, 'makebootdisk': 
1, 'bootloaderpassword': 1, 'autopartitionexecute': 1, 'writexconfig': 
1, 'upgrademount': 1, 'confirmupgrade': 1, 'reconfigcomplete': 
1, 'upgrademigratefs': 1, 'monitor': 1, 'dependencies': 
1, 'upgrademigfind': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [English (USA)]
    langNicks: None
    default: English (USA)
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': 
('ms_MY', 'iso01', 'lat0-sun16'), 'Arabic (Libyan Arab Jamahiriya)': 
('ar_LY', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Oman)': 
('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-
sun16'), 'Greenlandic (Greenland)': ('kl_GL', 'iso01', 'lat0-
sun16'), 'Korean (Republic of Korea)': ('ko_KR.eucKR', 'iso01', 'lat0-
sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-sun16'), 'Spanish 
(Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': 
('es_PE', 'iso01', 'lat0-sun16'), 'Spanish (Honduras)': 
('es_HN', 'iso01', 'lat0-sun16'), 'Spanish (Costa Rica)': 
('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': 
('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and 
Herzegowina)': ('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': 
('ru_UA', 'koi8-u', 'cyr-sun16'), 'Portuguese (Portugal)': 
('pt_PT@euro', 'iso15', 'lat0-sun16'), 'Afrikaans (South Africa)': 
('af_ZA', 'iso01', 'lat0-sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-
sun16'), 'Arabic (Morocco)': ('ar_MA', 'iso06', 'LatArCyrHeb-
16'), 'English (Philippines)': ('en_PH', 'iso01', 'lat0-sun16'), 'Arabic 
(Algeria)': ('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': 
('id_ID', 'iso01', 'lat0-sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-
sun16'), 'Chinese (Taiwan R.O.C.)': ('zh_TW.Big5', 'iso01', 'lat0-
sun16'), 'Faroese (Faroe Islands)': ('fo_FO', 'iso01', 'lat0-
sun16'), 'Galician (Spain)': ('gl_ES@euro', 'iso15', 'lat0-
sun16'), 'English (New Zealand)': ('en_NZ', 'iso01', 'lat0-
sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-sun16'), 'Cornish 
(Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United Arab 
Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': 
('ro_RO', 'iso02', 'lat2-sun16'), 'Spanish (Paraguay)': 
('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew (Israel)': 
('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': 
('es_EC', 'iso01', 'lat0-sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-
sun16'), 'Slovak': ('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': 
('mk_MK', 'iso05', 'cyr-sun16'), 'Spanish (Spain)': 
('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Chile)': 
('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic 
(Jordan)': ('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': 
('sq_AL', 'iso01', 'lat0-sun16'), 'Occitan (France)': 
('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': ('fi_FI@euro', 'iso15', 'lat0-
sun16'), 'Swedish (Sweden)': ('sv_SE', 'iso01', 'lat0-sun16'), 'English 
(Singapore)': ('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-
u', 'cyr-sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English 
(USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': 
('br_FR', 'iso01', 'lat0-sun16'), 'Chinese (P.R. of China)': 
('zh_CN.GB2312', 'iso01', 'lat0-sun16'), 'Arabic (Yemen)': 
('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque (Spain)': 
('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': 
('hu_HU', 'iso02', 'lat2-sun16'), 'Arabic (Tunisia)': 
('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French (Luxemburg)': 
('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': 
('fr_CA', 'iso01', 'lat0-sun16'), 'English (Canada)': 
('en_CA', 'iso01', 'lat0-sun16'), 'German (Germany)': 
('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': 
('es_UY', 'iso01', 'lat0-sun16'), 'German (Switzerland)': 
('de_CH', 'iso01', 'lat0-sun16'), 'English (Hong Kong)': 
('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': 
('is_IS', 'iso01', 'lat0-sun16'), 'English (Botswana)': 
('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic (Britain)': 
('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SYSFONT': lat0-sun16, 'SUPPORTED': en_US:en, 'SYSFONTACM': 
iso01, 'LANG': en_US}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 84870a8>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': 
us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-
latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-
lat2, 'Ukrainian': ua, 'Spanish': es, 'German': de-latin1-
nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-
sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-
sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-
sun16, 'Czech': lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-
sun16, 'German': lat0-16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': 
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': 
sv_SE, 'French': fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': 
sl_SI, 'Czech': cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': 
de_DE, 'Danish': da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, 
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, 
Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': 
Europe/Moscow, 'English': America/New_York, 'Norwegian': 
Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': 
Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': 
Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': 
iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': 
None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': 
iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  instProgress: InstallProgressWindow instance, containing members:
    pixtimer: Timer instance, containing members:
      total: 0
      startedAt: 1005677478.94
    progress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 86eca50>
    ics: InstallControlState instance, containing members:
      nextButton: Button_Next
      cw: InstallControlWindow instance, containing members:
        buff: None
        configFileData: {'Splashscreen': 
pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png, 'TitleBar': 
pixmaps/anaconda_header.png, 'Title': Red Hat Linux Beta}
        bin: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 866aef0>
        langSearchPath: [en_US, en, C]
        helpState: 1
        showHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 8684450>
        html: GtkXmHTML instance, containing members:
          _o: <GtkObject of type GtkXmHTML at 84a6dd8>
        window: GtkWindow instance, containing members:
          _o: <GtkObject of type GtkWindow at 83eae90>
        prevButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 8684378>
        helpFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 8684bc8>
        box: GtkVBox instance, containing members:
          _o: <GtkObject of type GtkVBox at 83eb310>
        hbox: GtkHBox instance, containing members:
          _o: <GtkObject of type GtkHBox at 84a5af0>
        releaseButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 8684408>
        table: GtkTable instance, containing members:
          _o: <GtkObject of type GtkTable at 84e4578>
        windowList: []
        installFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 84e4630>
        currentWindow: Already dumped
        ii: InstallInterface instance, containing members:
          ppw: Already dumped
          dispatch: Already dumped
          runres: 800x600
          icw: Already dumped
        reloadRcQueued: 0
        dispatch: Already dumped
        dir: 1
        nextButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at86843c0>
        hideHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 8684498>
        buttonBox: GtkHButtonBox instance, containing members:
          _o: <GtkObject of type GtkHButtonBox at 83eada0>
        handle: 570
        stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 
865e370>), ('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 
865e370>), ('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
865e370>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 
865e370>), ('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 
865e370>)]
        displayHelp: 1
      prevEnabled: 0
      prevButton: Button_Prev
      htmlFile: installing
      html: 
      helpEnabled: 3
      nextEnabled: 0
      nextButtonInfo: None
      title: Installing Packages
      grabNext: 0
      prevButtonLabel: None
      searchPath: [./, /usr/share/anaconda/, ./]
      helpButtonEnabled: 0
      nextButtonLabel: None
    numComplete: 0
    curPackage: {'package': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 85da318>
, 'summary': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 8a2e6d4>
, 'size': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 8a2e62c>
}
    frobnicatingClist: 1
    clist: GtkCList instance, containing members:
      _o: <GtkObject of type GtkCList at 85879c0>
    adpix: GtkPixmap instance, containing members:
      _o: <GtkObject of type GtkPixmap at 8a6d8f0>
    totalProgress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 85ffff0>
    adbox: GtkEventBox instance, containing members:
      _o: <GtkObject of type GtkEventBox at 8a6da80>
    sizeComplete: 0
    pixcurnum: 0
    intf: Already dumped
    pixmaps: [rnotes/en/embedded_1.png, rnotes/en/embedded_2.png, 
rnotes/en/product_1.png, rnotes/en/product_2.png, rnotes/en/product_3.png, 
rnotes/en/product_4.png, rnotes/en/product_5.png, 
rnotes/en/training_1.png, rnotes/en/training_2.png, 
rnotes/en/training_3.png, rnotes/en/training_4.png]
    status: {'total': {'packages': (0, 1), 'time': (0, 3), 'size': (0, 
2)}, 'completed': {'packages': (1, 1), 'time': (1, 3), 'size': (1, 
2)}, 'remaining': {'packages': (2, 1), 'time': (2, 3), 'size': (2, 2)}}
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 81df250>]
Primary Video Card Info:
device: fb0
descr : nVidia Corporation|NV11
server: XFree86
cardManf: NVidia
vidRam: 32768
carddata: {'NAME': 'NVIDIA GeForce 2 MX 
(generic)', 'DRIVER': 'nv', 'NOCLOCKPROBE': '', 'SEE': 'NVIDIA GeForce 2 
(generic)', 'CHIPSET': 'GeForce 2', 'VENDOR': 'NVidia'}
devID: NVIDIA GeForce 2 MX (generic)
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {'16': ['800x600']}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc101
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: basic
    videocard: FrameBufferCard instance, containing members:
      server: None
      cardManf: None
      devID: None
      probedcard: None
      vidRam: None
      device: None
      fbmodes: None
      descr: None
      fbbpp: None
      cardData: None
    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: phl0005
monName: PHILIPS 109P
monID: PHL0005
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -
VSync
EndSection

monHoriz: 30 - 111
monVert: 50 - 160

    skipx: 1
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    reinitializeDisks: 0
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 1100M   requestSize: 1100M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 256M   requestSize: 256M  grow: 1   max: 512
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    nextUniqueID: 6
    zeroMbr: 0
    autoClearPartType: 1
    requests: [mountpoint: /   type: ext3   uniqueID:4
  size: 9060.09521484M   requestSize: 9060.09521484M  grow: 0   max: None
  start: 40965750L   end: 59520824L   partnum: None
  drive: hda   primary: None  
  format: 0, options: None  device: hda3, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:2
  size: 10001.4038086M   requestSize: 10001.4038086M  grow: 0   max: None
  start: 20482875L   end: 40965749L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:1
  size: 10001.3730469M   requestSize: 10001.3730469M  grow: 0   max: None
  start: 63L   end: 20482874L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:3
  size: 10001.3730469M   requestSize: 10001.3730469M  grow: 0   max: None
  start: 20482938L   end: 40965749L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda5, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:5
  size: 251.015625M   requestSize: 251.015625M  grow: 0   max: None
  start: 59520825L   end: 60034904L   partnum: None
  drive: hda   primary: None  
  format: 0, options: None  device: hda4, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: None
    useFdisk: 0
    useAutopartitioning: 0
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'hda1': ('DOS', 'DOS', 'FAT'), 'hda3': ('linux', 'Red Hat 
Linux', 'ext3')}
      default: hda3
    pure: None
    device: None
    configfile: /etc/lilo.conf
    above1024: 1
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: Europe/Belgrade
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: 0
    portlist: 
    http: 0
    ftp: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 1
    mountcount: 4
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: ext3FileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82d3bc0>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      mountcount: 1
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda3
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: swapFileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 8328e80>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda4
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of 
InstallInterface instance at 8713bc0>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 8713bc0>
    messageWindow: <method InstallInterface.messageWindow of 
InstallInterface instance at 8713bc0>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of 
InstallInterface instance at 8713bc0>
  device: hdd
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of 
InstallInterface instance at 8713bc0>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: Already dumped
step: 46
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 16:15:00 
EDT 2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000000fff0000 (usable)
<4> BIOS-e820: 000000000fff0000 - 000000000fff3000 (ACPI NVS)
<4> BIOS-e820: 000000000fff3000 - 0000000010000000 (ACPI data)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 65520
<4>zone(0): 4096 pages.
<4>zone(1): 61424 pages.
<4>zone(2): 0 pages.
<4>Local APIC disabled by BIOS -- reenabling.
<4>Found and enabled local APIC!
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount 
ramdisk_size=7168 vga=788 BOOT_IMAGE=vmlinuz auto
<6>Initializing CPU#0
<4>Detected 1006.782 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 2005.40 BogoMIPS
<4>Memory: 251644k/262080k available (1114k kernel code, 8124k reserved, 
89k data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 32768 (order: 6, 262144 bytes)
<4>Inode-cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Mount-cache hash table entries: 4096 (order: 3, 32768 bytes)
<4>Buffer-cache hash table entries: 16384 (order: 4, 65536 bytes)
<4>Page-cache hash table entries: 65536 (order: 7, 524288 bytes)
<7>CPU: Before vendor init, caps: 0183fbff c1c7fbff 00000000, vendor = 2
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<6>CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
<6>CPU: L2 Cache: 256K (64 bytes/line)
<7>CPU: After vendor init, caps: 0183fbff c1c7fbff 00000000 00000000
<7>CPU:     After generic, caps: 0183fbff c1c7fbff 00000000 00000000
<7>CPU:             Common caps: 0183fbff c1c7fbff 00000000 00000000
<4>CPU: AMD Athlon(tm) Processor stepping 02
<6>Enabling fast FPU save and restore... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<4>PCI: PCI BIOS revision 2.10 entry at 0xfb4f0, last bus=1
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<3>Unknown bridge resource 0: assuming transparent
<6>PCI: Using IRQ router VIA [1106/0686] at 00:07.0
<6>Applying VIA southbridge workaround.
<6>PCI: Disabling Via external APIC routing
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<6>vesafb: framebuffer at 0xd8000000, mapped to 0xd0800000, size 32768k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=3
<6>vesafb: protected mode interface info at c000:0eb9
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>block: queued sectors max/low 167037kB/55679kB, 512 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>VP_IDE: IDE controller on PCI bus 00 dev 39
<4>VP_IDE: chipset revision 6
<4>VP_IDE: not 100% native mode: will probe irqs later
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<6>VP_IDE: VIA vt82c686b (rev 40) IDE UDMA100 controller on pci00:07.1
<4>    ide0: BM-DMA at 0xd000-0xd007, BIOS settings: hda:DMA, hdb:pio
<4>    ide1: BM-DMA at 0xd008-0xd00f, BIOS settings: hdc:pio, hdd:DMA
<4>hda: IBM-DTLA-307030, ATA DISK drive
<4>hdd: _NEC DV-5700B, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: 60036480 sectors (30739 MB) w/1916KiB Cache, CHS=3737/255/63, UDMA
(33)
<4>hdd: ATAPI 40X DVD-ROM drive, 256kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>Partition check:
<6> hda: hda1 hda2 < hda5 > hda3 hda4
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 2048 buckets, 16Kbytes
<4>TCP: Hash tables configured (established 16384 bind 16384)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 2046k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.259 $ time 16:21:20 Sep  6 2001
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 9 for device 00:07.2
<6>PCI: Sharing IRQ 9 with 00:07.3
<6>usb-uhci.c: USB UHCI at I/O 0xd400, IRQ 9
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>PCI: Found IRQ 9 for device 00:07.3
<6>PCI: Sharing IRQ 9 with 00:07.2
<6>usb-uhci.c: USB UHCI at I/O 0xd800, IRQ 9
<4>usb-uhci.c: Detected 2 ports
<6>hub.c: USB new device connect on bus1/2, assigned device number 2
<6>usb.c: new USB bus registered, assigned bus number 2
<4>usb.c: USB device 2 (vend/prod 0x59b/0x31) is not claimed by any active 
driver.
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.251:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hid
<6>usb.c: registered new driver hiddev
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<4>usb-uhci.c: interrupt, status 2, frame# 739
<4>usb-uhci.c: interrupt, status 3, frame# 740
<6>scsi0 : SCSI emulation for USB Mass Storage devices
<4>usb-uhci.c: interrupt, status 3, frame# 746
<4>  Vendor: IOMEGA    Model: ZIP 100           Rev: 11.V
<4>  Type:   Direct-Access                      ANSI SCSI revision: 02
<4>Attached scsi removable disk sda at scsi0, channel 0, id 0, lun 0
<4>usb-uhci.c: interrupt, status 3, frame# 776
<4>usb-uhci.c: interrupt, status 3, frame# 792
<4>usb-uhci.c: interrupt, status 3, frame# 808
<4>sda : READ CAPACITY failed.
<4>sda : status = 1, message = 00, host = 0, driver = 08 
<4>Current sd00:00: sns = 70  2
<4>ASC=3a ASCQ= 0
<4>Raw sense data:0x70 0x00 0x02 0x00 0x00 0x00 0x00 0x12 0x00 0x00 0x00 
0x00 0x3a 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 
<4>sda : block size assumed to be 512 bytes, disk size 1GB.  
<6> sda: I/O error: dev 08:00, sector 0
<4>unable to read partition table
<7>WARNING: USB Mass Storage data integrity not assured
<7>USB Mass Storage device found at 2
<6>USB Mass Storage support registered.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  1537.600 MB/sec
<4>   32regs    :  1000.000 MB/sec
<4>   pII_mmx   :  2357.200 MB/sec
<4>   p5_mmx    :  3007.600 MB/sec
<4>raid5: using function: p5_mmx (3007.600 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>Device not ready.  Make sure there is a disc in the drive.
<4>usb-uhci.c: interrupt, status 3, frame# 1542
<4>usb-uhci.c: interrupt, status 3, frame# 1558
<4>usb-uhci.c: interrupt, status 3, frame# 1574
<4>sda : READ CAPACITY failed.
<4>sda : status = 1, message = 00, host = 0, driver = 08 
<4>Current sd00:00: sns = 70  2
<4>ASC=3a ASCQ= 0
<4>Raw sense data:0x70 0x00 0x02 0x00 0x00 0x00 0x00 0x12 0x00 0x00 0x00 
0x00 0x3a 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 
<4>sda : block size assumed to be 512 bytes, disk size 1GB.  
<6> sda: I/O error: dev 08:00, sector 0
<4> unable to read partition table
<6> hda: hda1 hda2 < hda5 > hda3 hda4
<6>Adding Swap: 257032k swap-space (priority -1)
<4>EXT2-fs warning: mounting unchecked fs, running e2fsck is recommended
Comment 1 Michael R. Kershaw 2001-11-13 17:35:35 EST
I applied the anaconda patch for 3ware and got further (automatic partition got to disk druid) but then it abends with what appear to be the same 
messages n_andjelic@hotmail.com got.  I have the disk but I didn't know if you want it uploaded.  (kershmr@groupwise.ccsd.net).
Comment 2 Michael R. Kershaw 2001-11-13 17:38:23 EST
Additional Information:  System is IBM Server 320 (Pentium 133).  Has four SCSI drives - two 18Gb and two 3Gb.  I had Redhat 7.1 Installed but 
messed that up with fdisk and decided to install 7.2.
Comment 3 Brent Fox 2001-11-20 21:01:43 EST
This problem is almost always caused by a bad cd.  Are these the retail cds?  If
not, did you check the md5sum of the ISO images before you burned them?
Comment 4 Michael R. Kershaw 2001-11-21 10:30:00 EST
I have the retail CD.  Came in the box -- RedHAT Linus 7.2 and Red Hat Network "Built for Techncal Workstations".  I select the server installation.  
You think the CD might be bad?
Comment 5 Michael R. Kershaw 2001-11-21 10:33:51 EST
Red Hat Linux 7.2 and Red Hat Network -- Not Linus (I've been playing the piano again, you know, the peanuts song -- Linus and Lucy).
Comment 6 Brent Fox 2001-11-27 15:39:05 EST
Hmm, the retail cd's probably aren't bad.  The cdrom drive that you have is a
DVD drive, right?  Can you swap it out with a regular cdrom drive and see if the
problem is related to the dvd drive?
Comment 7 Michael R. Kershaw 2001-11-27 16:36:43 EST
CD-ROM Drive SCSI - The machine is an old IBM PC Server 320 Pentium 133.  I had 7.0 installed previously.
Comment 8 Brent Fox 2001-12-01 22:57:29 EST
Ok, looking back at the kernel output, the following part concerns me:

<4>sda : READ CAPACITY failed.
<4>sda : status = 1, message = 00, host = 0, driver = 08 
<4>Current sd00:00: sns = 70  2
<4>ASC=3a ASCQ= 0
<4>Raw sense data:0x70 0x00 0x02 0x00 0x00 0x00 0x00 0x12 0x00 0x00 0x00 
0x00 0x3a 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 0x00 
<4>sda : block size assumed to be 512 bytes, disk size 1GB.  
<6> sda: I/O error: dev 08:00, sector 0
<4> unable to read partition table

It looks like the kernel is having trouble with the SCSI drive.  I'm changing
component to the kernel.
Comment 9 Need Real Name 2001-12-04 18:28:10 EST
I am having a similar problem with a 3ware RAID card.  It seems that if I 
configure RAID 0, it works.  If I use RAID 1, I get a very similar message as 
bfox posted above and the install fails.
Comment 10 Mogens Kjaer 2001-12-07 03:30:13 EST
I've always had trouble with IBM 320 servers and Linux (we have two),
ever since the first install (RH 4.2).

The trick goes as follows:

Disconnect the SCSI CDROM from the wide cable, remove the
wide-to-narrow connector, connect the CDROM directly to
the narrow connector on the controller, using an extra narrow cable.

You might need to check the documentation if you need to change
the termination settings...

This won't work if you use the external connector on the controller.

Also, you should check the setup of the internal drives in the scsi-select
(ctrl-B) menu to make sure that they are set to run wide. When
we got the machines, they were set to run narrow, for some unknown
reason...
Comment 11 Gian Perrone 2002-04-12 06:29:53 EDT
This exact bug happened to me when doing an http install (over a 10mbit 
lan)...
Comment 12 hostmaster 2002-07-12 00:04:03 EDT
I've got the same problem with an dell poweredge 2550 server
raid 1 2x9 gb scsi 
I have tried every possible raid config, the cdrom i am using is an teac ide
Comment 13 alf 2002-07-23 15:38:48 EDT
Hi guys,

I just downloaded the iso's of redhat7.3 and get this same problem.
I got an "old" 
Dell GXi (166 pentium i think). I bured the images first
with nero, then with cdrwin.

My 
first lines are tiny diffrent from what is pasted above:
-------------------------------------------------------------
Traceback (innermost last):
  File 
"/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File 
"/usr/lib/anaconda/text.py", line 427, in run
    dispatch.gotoNext()
  File 
"/usr/lib/anaconda/dispatch.py", line 144, in gotoNext
    self.moveStep()
  File 
"/usr/lib/anaconda/dispatch.py", line 209, in moveStep 
-------------and so on------------------------------------------

First time it happened 
it was _before_ i got to pick any packages, the
second and last time was just after i selected all 
packes.

Hope this helps a bit, and that this bug is soon to be fixed :)
Comment 14 Steven Wong 2002-08-26 23:49:00 EDT
Hi,

I am new to Linux and just downloaded the ISO images (RedHat Linux 7.3) 
yesterday and burned them onto CD using Roxio EasyCD Creator. However, when I 
tried installing the OS, I faced exactly the same problem.

When I do a debug at the error screen, I get this...

> /usr/lib/anaconda/comps.py (486)readCompsFile()
-> raise TypeError, "comp file version 3 or 4 expected"

Don't know if this helps... 

Rgds,

Steven.
Comment 15 Steven Wong 2002-08-27 00:51:28 EDT
Hi,

Just did a MD5SUM check on the images I downloaded and found it to be 
different from the published ones from RedHat. This could probably be due to 
the download I did via GetRight. However, I did manage to successfully burn 
the image onto a CD and the CD booted successfully as well. 

I'm not sure if this contributed to the problem faced.

Best Regards,

Steven.
Comment 16 Ronnie Garduño 2003-11-28 18:59:45 EST
Created attachment 96246 [details]
The dump anaconda performed, for any interested

This is MY dump... I figured not EVERYONE would want to read it.
Comment 17 Ronnie Garduño 2003-11-28 19:03:58 EST
I got much the same error on a pretty standard 1Ghz P3... no SCSI 
devices, no RAID... The X-Server started during install also crashes 
every time since the first time I tried to do the install. THIS may 
be due to the fact that I've got a Voodoo5, but the rest?
Comment 18 Bugzilla owner 2004-09-30 11:39:16 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.